<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbrYqhc7G9hUIeHD_TLCWdapMjYLPnSKd-v6tlFLFlN2Aeiw695crwblJkQB7UYyD1Vsy2VNxUDUUgBskr_Sc05I5LuZ4h4eW6t01k-wUpdinHiBhxPtBjq8d951vMsNFBeuCljDd7ykZm9h9nR69-fCHaGTry_2DHfONLkmgdqdQ8lIugltJeUDvWWrDpcik6QKQrxkoJC5zKGns9KVp0pPfuIWDYCXcgErlXgMN7q9d1zntk1zV3JqFBaFvw4gnFe6DiDuqA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756555707904" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">fccb5cc0-5aba-c8db-2860-c89174163e61</string>
</map>
